<?php
$files = array("008.jpg","009.jpg","010.jpg");
foreach ($files as $file) {
 $filepath = "thumbs/".$file;
 if(file_exists($filepath)){
 if(unlink($filepath)){
    echo "<b><span style='color:red;'> thumb $file </span></b> deleted successfully! <br>";
   }
   else{
    echo '<b> An error occurred in file deletion</b><br>';
   }
 } 
 else{
   echo '<b> <span style="color:limegreen;"> thumb </span>  <span style=color:orange;> The file does not exist </b></span><br>';
  }
}
?>


<?php
$files = array("008.jpg","009.jpg","010.jpg");
foreach ($files as $file) {
 $filepath = "images/".$file;
 if(file_exists($filepath)){
   if(unlink($filepath)){
    echo "<b><span style='color:lightgreen;'> Image $file </span></b> deleted successfully! <br>";
   }
   else{
    echo '<span style=color:red;>  An error occurred in file deletion </span><br>';
   }
 } 
 else{
   echo '<b> <span style="color:green;"> Image </span> <span style=color:red;> The file does not exist </span></b> <br>';
  }
}
?>

<html>
<head>
<title>FOLDER SCAN IMAGES OPEN</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<meta http-equiv="refresh" content="500; url=Get_Post_MethodUsed.php">
<style>
body{font-family:arial;}  
h2{font-family:arial; color:red;}
</style>
</head>
<body style="font-famyly:arial; width:340px; margin:15px auto;">
<br>
When You Open This Page "008.jpg","009.jpg","010.jpg" Selected Images and Thumbs Automaticaly Deleted called Unlink php Proccess
Give Refresh Tag and goto next page

<br><br>
</body>
</html>